Android 2.3

Hello,
   I upgraded the Android SDK to OS 2.3 (android-9) and now something is broken in the Facet.
IDEA 9.0.4 no longer recognizes the Android environment, so I can't run the apk anymore.
The only way out of this was to copy several .exe from platform-tools/ to tools/ : aapt.exe, adb.exe and aidl.exe.
Will this be solved in IDEA 10 ?
Thanks,
--Amir

2 comments
Comment actions Permalink

Hello Amir,

This is already solved in IDEA 10.

I upgraded the Android SDK to OS 2.3 (android-9) and now something
is broken in the Facet.
IDEA 9.0.4 no longer recognizes the Android environment, so I can't
run the apk anymore.
The only way out of this was to copy several .exe from platform-tools/
to tools/ : aapt.exe, adb.exe and aidl.exe.

Will this be solved in IDEA 10 ?


--
Dmitry Jemerov
Development Lead
JetBrains, Inc.
http://www.jetbrains.com/
"Develop with Pleasure!"


0
Comment actions Permalink

Will try on IDEA 10.

0

Please sign in to leave a comment.